Subject: Ticket Assigned - diff
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 07:40:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  diff haai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  haai Bot:  Hi Haai ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:24 AM, 15th May                   Mohammed                    Hi Haai, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:24 AM, 15th May                   Mohammed                   Could you please share your order number so that I can assist you further?           11:24 AM, 15th May                     haai                    Hi           11:25 AM, 15th May                     haai                    Regarding my last order one item is different as per my request           11:26 AM, 15th May                     haai                    I got this item           11:26 AM, 15th May                     haai                    Hello           11:27 AM, 15th May                     haai                    My order number 9660727819           11:28 AM, 15th May                   Mohammed                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.  We look forward to hearing from you.           11:29 AM, 15th May                     haai                    Ok           11:31 AM, 15th May                   Mohammed                   Hi Haai, I'm not getting a response from you. Are we still connected?           11:31 AM, 15th May                     haai                    Yes           11:32 AM, 15th May                     haai                    Try to take photos           11:32 AM, 15th May                     haai                    But photos not uploading           11:32 AM, 15th May                   Mohammed                   please share it will us by mail           11:33 AM, 15th May                     haai                    Give me mail id           11:33 AM, 15th May                   Mohammed                   please wait           11:34 AM, 15th May                     haai                    Ok           11:35 AM, 15th May                   Mohammed                   [email-masked]           11:37 AM, 15th May                   Mohammed                   Is there anything else may I assist you?           11:37 AM, 15th May                     haai                    Ok.. i will mail you now.. Give reply me as soon as possible           11:38 AM, 15th May                     haai                    Nothing else           11:38 AM, 15th May                     haai                    We cant go to store for this current situation.. our compny is not allowed to go to outside           11:39 AM, 15th May                   Mohammed                   we will do our best           11:40 AM, 15th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:40 AM, 15th May                     haai                    Ok           11:40 AM, 15th May                     haai                    Thnk u           11:40 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580984